ACVSWS Transport.PHP Remote File Include Vulnerability

Bugtraq ID: 23603
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 23 2007 12:00AM
Updated: Apr 23 2007 11:30PM
Credit: Mohandko is credited with the discovery of this vulnerability.
Vulnerable: acsvsnet acvsws_php5 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus